## ECellCombo ECellCombo |

## Functions

ECell * | e_cell_combo_new ()
void | e_cell_combo_set_popdown_strings ()
void | e_cell_combo_use_tabular_numbers ()

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellPopup
                ╰── ECellCombo

## Description

## Functions

### e_cell_combo_new ()

    ECell *
    e_cell_combo_new (void);

Creates a new ECellCombo renderer.

#### Returns

an ECellCombo object.

### e_cell_combo_set_popdown_strings ()

    void
    e_cell_combo_set_popdown_strings (ECellCombo *ecc,
                                      GList *strings);

### e_cell_combo_use_tabular_numbers ()

    void
    e_cell_combo_use_tabular_numbers (ECellCombo *ecc);